.palette-bg1.inventory-price-container {
    background: transparent!important;
}

.palette-bg1.inventory-price-container {
    background: #ffffff;
    border: 2px solid transparent!important;
}

.pricevalue1.accent-color1 b {
    color: #fff!important;
}

.accent-color1.salepending.livesalepending .sale_pending {
    color: #fff!important;
 }

a.banner-link {
    color: #fff!important;
}

/* Navbar
********************************/
@media (max-width: 767.98px) {
.navbar-brand img {
max-width: 200px!important;
}
}

.navbar-default .navbar-nav > li > a {
    letter-spacing: 2px!important;
}

.navbar-default {
    background-color: #ffffff;
}

li.menu-heading span {

}

a.banner-link {
    color: #801323;
    font-size: 16px;
    text-decoration: none;
    text-shadow: none;
    font-weight: 600;
}
div#element-7ed923c38bc04554b54f40dff6cefcd0 .location {
    color: #fff;
}
div#element-f49a7b29323842a9be8f8a1bebea053e b.text-info.accent-color1 {
    color: #fff!important;
}



div#element-7ed923c38bc04554b54f40dff6cefcd0 .dealershipinfo-mainphone a {
    color: #fff;
    font-size: 20px;
}

div#element-f49a7b29323842a9be8f8a1bebea053e .text-info.accent-color1.required-indicator {
    color: #fff!important;
}
div#element-7ed923c38bc04554b54f40dff6cefcd0 .element-sub-heading.accent-color2.mainphonelabel {
    color: #fff!important;
}


.palette-box2.vehicle-details-panel .contact-info {
    font-size: 20px;
}
div#element-7ed923c38bc04554b54f40dff6cefcd0 th.element-sub-heading.accent-color2 {
    color: #FFf!important;
}
.palette-bg1.inventory-price-container {
    background: #ffffff;
    border: 2px solid #0049af;
}


.element-container.element-type-dealershipinfo .hours {
    color: #fff!important;
}


div#element-7ed923c38bc04554b54f40dff6cefcd0 h5 {
    color: #fff!important;
}


.element-heading.element-heading-quickcontactform h4 {
    color: #fff;
}
div#element-7ed923c38bc04554b54f40dff6cefcd0 h4 {
    color: #fff;
}

.pricelabel {
    color: #0049af;
}

.pricevalue1.accent-color1 b {
    color: #0049af;
    font-size: 20px;
}


div#element-f49a7b29323842a9be8f8a1bebea053e {
    color: #fff!important;
}